bootmii boot2v4

Discussion in 'Wii - Hacking' started by bert02, Jan 21, 2010.

  1. bert02
    OP

    bert02 GBAtemp Regular

    Member
    143
    0
    Dec 20, 2009
    currently i have bootmii boot2v2 and read if i want to update i have to have boot2v4 how do i do that i have downloaded the latest version from there site uninstalled then reinstalled it and still have boot2v2
     


  2. smf

    smf GBAtemp Advanced Fan

    Member
    980
    141
    Feb 23, 2009
    You get boot2v4 from nintendo, just do an online update. Then re-install bootmii
     
  3. Salax

    Salax GBAtemp Regular

    Member
    265
    0
    Jan 16, 2010
    United States
    Just be aware that there is a 1 in 1000 chance that you'll get a brick with the update.
    HAVE FUN! [​IMG]
     
  4. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    You can also borrow someone's copy of NSMB and update from it. It has 4.1+boot2v4 on it.

    Bootmii does not require boot2v4 to work, nor does any system update, including 4.2.
     
  5. bert02
    OP

    bert02 GBAtemp Regular

    Member
    143
    0
    Dec 20, 2009
    i tried with nus but get an error ret 1017 when trying to install the wad
    im on version 3.2 if i updated to 4.0,4.1,4.2 wont i lose the ability to install bootmii as boot2 then...?
     
  6. tueidj

    tueidj I R Expert

    Member
    2,569
    820
    Jan 8, 2009
    You can't lose the ability to install bootmii as boot2. Older wiis always can, newer wiis always can't.
     
  7. smf

    smf GBAtemp Advanced Fan

    Member
    980
    141
    Feb 23, 2009
    Did you know that 60% of statistics are made up on the spot?

    At the time the "1 in 1000 chance" was mentioned there was no data available for the Wii update.
    So it could just as easily be 1 in 100,000,000 or 1 in 10 (but 1 in 1000 sounds scary enough but kinda plausible)

    There are more people that have bricked by themselves making mistakes than boot2v4 failing to update.
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    You can't install the wad because boot2 uses different code to be installed.

    Second, boot1 is what determines if you can install BootMii, not boot2. boot1 cannot be updated by anyone. Ever. In the universe.
     
  9. bert02
    OP

    bert02 GBAtemp Regular

    Member
    143
    0
    Dec 20, 2009
    ah ok sweet thanks for that will try updating to 4.2 then
    if i use a 4.2 safe updater does that install boot2v4 then?
     
  10. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    The safe updater is just the 4.2 IOSes and menu. It skips the cIOS stubs and boot2v4. That's why it's "safe". No brick risk and no anti-homebrew stubs.

    Just to note:

    There is absolutely NO reason to install boot2v4. The only thing you get is a risk of bricking during install. If you just want the update messages to go away on your games, install startpatch or preloader and enable the skip disc updates hack.

    If you really want v4 for some unknown reason, the safest way to get it is to just update your wii. There is no safer way to get it, and even that still comes with a brick risk...
     
  11. bert02
    OP

    bert02 GBAtemp Regular

    Member
    143
    0
    Dec 20, 2009
    ah ok cheers if i updated normally tho that would install the stub ios??
    i already have priiloader so will just update with safe patcher
    would anyone know if versions that come out with 3.4 firmware be able to install bootmii as boot2
     
  12. linuxares

    linuxares GBAtemp Addict

    Member
    2,696
    870
    Aug 5, 2007
    Just boot up the bootmii installer, then the hackmii-installer software will tell you if its possible or not. Easiest to find out that way.
     
  13. smf

    smf GBAtemp Advanced Fan

    Member
    980
    141
    Feb 23, 2009
    And other people have the opinion that there is no reason not to install it. On the other hand, people running the 4.0 and 4.1 safe installers now will more than likely brick their wii.
     
  14. syndrom3

    syndrom3 Member

    Newcomer
    15
    0
    Nov 27, 2005
    Hi everybody! I've updated my Wii using NSMB so now i'm with FW4.1 and boot2v4 (bootmii installed)
    Now i want to update to offcial FW4.2, since I already have boot2v4 it will be overwritten again loosing bootmii?
    My wii is modded only with D2PRO so i don't want to install any cIOS.

    Thanks in advice!
     
  15. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Why do you want to update to 4.2??
     
  16. syndrom3

    syndrom3 Member

    Newcomer
    15
    0
    Nov 27, 2005
    Thank you! [​IMG]

    @Gordinio: some of the latest games require an update.
     
  17. 9th_Sage

    9th_Sage GBAtemp Maniac

    Member
    1,481
    1
    Apr 30, 2008
    United States
    I just wanted to add that you can also update Boot2 via DOP-Mii, since no one mentioned it that I saw.
     
  18. Triumph

    Triumph Member

    Newcomer
    44
    1
    May 14, 2009
    United States
    I'm curious how to update boot2 via DOP-Mii?
     
  19. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    -Run the program
    -Choose to update boot2

    This ain't rocket science bro
     
  20. happydance

    happydance GBAtemp Advanced Fan

    Member
    568
    80
    Jul 16, 2009
    okay since where talking bout boot2v4 and i think the OP already got his/her answer, might as well ask this question which been on my mind a long time ago.

    if i take out the nand chip of a perma brick wii which has boot2v4 and place it on a wii that can install bootmii and flash it with infectus or any other method. will i now be able to install bootmii now?